@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200;300;400;500;600;700&display=swap');

/* oswald-regular - latin-ext_latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-regular.svg#Oswald') format('svg');
    /* Legacy iOS */
}


/* oswald-500 - latin-ext_latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.eot');
    /* IE9 Compat Modes */
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/oswald-v49-latin-ext_latin-500.svg#Oswald') format('svg');
    /* Legacy iOS */
}


/* noto-sans-regular - latin-ext_latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-regular.svg#NotoSans') format('svg');
    /* Legacy iOS */
}


/* noto-sans-600 - latin-ext_latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.eot');
    /* IE9 Compat Modes */
    src: url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/fonts/noto-sans-v27-latin-ext_latin-600.svg#NotoSans') format('svg');
    /* Legacy iOS */
}


/* RESET */

#prod-desc-container h3 {
    font-family: 'Lato', sans-serif;
    color: #222222;
    font-size: 26px;
    line-height: 34px;
    font-weight: 600;
}

#yha h2,
#yha h3,
#yha h4,
#yha h5,
#yha h6,
#yha a,
#yha p,
#yha span,
#yha em,
#yha small,
#yha strong,
#yha sub,
#yha sup,
#yha mark,
#yha del,
#yha ins,
#yha strike,
#yha abbr,
#yha dfn,
#yha blockquote,
#yha q,
#yha cite,
#yha code,
#yha pre,
#yha ol,
#yha ul,
#yha li,
#yha dl,
#yha dt,
#yha dd,
#yha div,
#yha section,
#yha article,
#yha main,
#yha aside,
#yha nav,
#yha header,
#yha hgroup,
#yha footer,
#yha img,
#yha figure,
#yha figcaption,
#yha address,
#yha time,
#yha audio,
#yha video,
#yha canvas,
#yha iframe,
#yha details,
#yha summary,
#yha fieldset,
#yha form,
#yha label,
#yha legend,
#yha table,
#yha caption,
#yha tbody,
#yha tfoot,
#yha thead,
#yha tr,
#yha th,
#yha td {
    margin: 0;
    padding: 0;
    border: 0;
}

#yha a,
#yha a:visited {
    color: inherit;
}

#yha article,
#yha aside,
#yha footer,
#yha header,
#yha nav,
#yha section,
#yha main {
    display: block;
}

#yha ol,
#yha ul {
    list-style: none;
}

#yha img,
#yha video {
    max-width: 100%;
}

#yha img {
    border-style: none;
    line-height: 0;
}

#yha blockquote,
#yha q {
    quotes: none;
}

#yha blockquote:after,
#yha blockquote:before,
#yha q:after,
#yha q:before {
    content: "";
    content: none;
}


/* SIATKA */

#yha .kontyner-full {
    width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

#yha .kontyner {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
}

@media (min-width: 1230px) {
    #yha .kontyner {
        max-width: 920px;
    }
}

#yha .rzad {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#yha .kol,
#yha .kol-1,
#yha .kol-10,
#yha .kol-11,
#yha .kol-12,
#yha .kol-2,
#yha .kol-3,
#yha .kol-4,
#yha .kol-5,
#yha .kol-6,
#yha .kol-7,
#yha .kol-8,
#yha .kol-9,
#yha .kol-auto,
#yha .kol-lg,
#yha .kol-lg-1,
#yha .kol-lg-10,
#yha .kol-lg-11,
#yha .kol-lg-12,
#yha .kol-lg-2,
#yha .kol-lg-3,
#yha .kol-lg-4,
#yha .kol-lg-5,
#yha .kol-lg-6,
#yha .kol-lg-7,
#yha .kol-lg-8,
#yha .kol-lg-9,
#yha .kol-lg-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
}

#yha .kol {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

#yha .kol-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}

#yha .kol-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

#yha .kol-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

#yha .kol-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

#yha .kol-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

#yha .kol-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

#yha .kol-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

#yha .kol-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

#yha .kol-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

#yha .kol-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

#yha .kol-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

#yha .kol-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

#yha .kol-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media only screen and (max-width: 959px) {
    #yha .kol-mb {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    #yha .kol-mb-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    #yha .kol-mb-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    #yha .kol-mb-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    #yha .kol-mb-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    #yha .kol-mb-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    #yha .kol-mb-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    #yha .kol-mb-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    #yha .kol-mb-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    #yha .kol-mb-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    #yha .kol-mb-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    #yha .kol-mb-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    #yha .kol-mb-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    #yha .kol-mb-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}


/* WSPÓLNE */

#yha .pc_nie {
    display: none;
}

#yha {
    font-family: 'Lato', sans-serif;
    color: #222222;
}

#yha ul>li:after {
    background: #222222 !important;
}

#yha div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#yha .kontyner {
    background-color: #fff;
}

#yha p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height: 25px;
}

#yha h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 40px;
    line-height: 64px;
    font-weight: 500;
    margin-bottom: 60px;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #222222;
    text-transform: uppercase;
}

#yha h2 span {
    font-family: 'Oswald', sans-serif;
    background: #fff;
    padding: 0 15px;
    position: relative;
    top: 30px;
}

#yha h3 {
    font-size: 26px !important;
    line-height: 34px;
    padding-bottom: 20px !important;
    font-weight: 600;
}

#yha h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 37px;
    font-weight: 500;
    margin-bottom: 60px;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #222222;
    text-transform: uppercase;
}

#yha h4 span {
    font-family: 'Oswald', sans-serif;
    background: #fff;
    padding: 0 15px 0 0;
    position: relative;
    top: 18px;
}

#yha .txtCenter {
    text-align: center;
}

#yha .relaw {
    position: relative;
}

#yha .linHe0 {
    line-height: 0;
}

#yha .bialy {
    color: #fff;
}

#yha .bialy h3 {
    font-size: 26px !important;
    line-height: 34px;
    padding-bottom: 20px !important;
    font-weight: 600;
    color: #fff !important;
}


/* KONTENT */

#yha .banner {
    height: 100%;
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
}

#yha .banner::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(//f00.esfr.pl/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/img/bg-fala.jpg);
    animation: animate 40s linear infinite;
}

#yha .banner2 {
    max-width: 555px;
}

@keyframes animate {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -1857px 0;
    }
}

#yha img.banerImg {
    position: relative;
    width: 100%;
    bottom: 0;
}

#yha .txtBox {
    padding: 40px;
    width: 100%;
}

#yha .pt0 {
    padding-top: 0;
}

#yha .pb0 {
    padding-bottom: 0;
}

#yha img.sl-start {
    position: absolute;
    top: 0;
    left: -60px;
    min-width: 600px;
}

#yha ul.daneTechLista {
    list-style-type: disc;
    font-size: 16px;
    line-height: 27px;
    margin-left: 40px;
}

#yha .bg01 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/img/bg01.jpg);
    background-position: right top;
    background-repeat: no-repeat;
}

#yha .bg02 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/Yamaha/1223915_yamaha_musiccast-rx-v4a_v1/img/bg02.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

#yha .txtBox2 {
    padding-left: 35px;
    padding-right: 35px;
}

#yha .post-classic {
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    z-index: 0;
    -webkit-box-shadow: 0 7px 30px -10px rgb(0 0 0 / 20%);
    box-shadow: 0 7px 30px -10px rgb(0 0 0 / 20%);
}

#yha .post-classic-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: center;
    padding: 0 30px;
    min-height: 560px;
    text-align: center;
}

#yha .post-classic-content h3 {
    margin-top: 30px;
}

#yha .post-classic-content p {
    margin-top: 45px;
    padding-bottom: 50px;
    text-align: center;
}

#yha figure {
    margin: 0;
    padding: 0;
    line-height: 0;
    text-align: center;
}

#yha ul.daneTechLista {
    list-style-type: disc;
    margin-left: 40px;
}

#yha ul.daneTechLista li {
    margin-bottom: 7px;
}

#yha .button {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    float: auto;
    display: block;
    width: 300px;
    padding: 20px 0 21px 0;
    margin-top: 20px;
    margin-bottom: 30px;
    background: none;
    color: #303030;
    border: 1px solid #303030;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#yha .button:hover {
    color: #ffffff;
    cursor: pointer;
    background-color: #303030;
}

#yha .button:focus {
    outline: none;
}

#yha .button>span {
    vertical-align: middle;
}

#yha .button--text-upper {
    letter-spacing: 1px;
    text-transform: uppercase;
}

#yha .button--isi {
    color: #303030;
    overflow: hidden;
}

#yha .button--isi::before {
    content: '';
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -25px 0 0 1px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #303030;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
}

#yha .button--isi img {
    vertical-align: middle;
    margin-left: 20px;
}

#yha .button--isi>span {
    vertical-align: middle;
}

#yha .button--isi:hover::before {
    -webkit-transform: scale3d(9, 9, 1);
    transform: scale3d(9, 9, 1);
}

@media only screen and (max-width: 991.98px) {
    #yha .pc_nie {
        display: block;
    }
    #yha .mb_nie {
        display: none;
    }
    #yha .mb_tak {
        display: block;
    }
    #yha h2 span {
        padding: 0;
    }
    #yha p {
        text-align: left;
    }
    #yha .txtBox {
        padding: 15px 15px 0 15px;
        margin-bottom: 30px;
    }
    #yha .txtBox2 {
        padding-left: 0;
        padding-right: 0;
    }
    #yha .txtBox3 {
        padding-bottom: 0;
    }
    #yha .txtBox4 {
        padding-top: 0;
    }
    #yha .post-classic-content {
        min-height: auto;
        padding: 0 15px;
    }
    #yha .bg01,
    #yha .bg02 {
        background-image: none;
    }
    #dione ul.daneTechLista {
        margin-left: 20px;
    }
    #yha .mb0 {
        margin-bottom: 0;
    }
    #yha ul.daneTechLista {
        margin-left: 10px;
    }
}
